From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 26 April 2005<P>

I love this blender and thank you all for sharing your hearts and work so openly here, I appreciate it.... for me, this is like coming to the well to be refreshed... when I have writer's block often it is one or two words in one of your poems that will kick me out of it.   I am honored to be in the company of such wonderful poets and writers.<BR>
<BR>
Thank you again
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 26 April 2005<P>

Sorry, meant to reply..I did some light searching with the google based tools and nothing came up. How sure are you of the names?
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 26 April 2005<P>

Erika ~ <a href="/blend/wv.cgi?id=2005.04.26.04.48.1494">On The Path</a> Very nice.  
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 26 April 2005<P>

Oh and wolfscreamer ~ <a href="/blend/wv.cgi?id=2005.04.22.15.13.22692">Appreciation</a>  Well said!  I actually took pen to paper to write the same thing a few months ago. Everything gushed and sounded cheesy so I never posted it but you captured my thoughts exactly. <BR>
<BR>
I, too, am most thankful for the friends I've made here. I know at anytime there are a handful that would give me the shirt off their back if need be.  I cherish phone conversations I've had with jackrhyme, kluless and Misti.  Support I've gotten from Gala and Madison. And my dearest BK, with whom I proudly share political views!  Ali, who always warms my heart. Jon, whose writing I've always adored. Email from Chris, when I most needed his point of view. And last but not least, Kirk who has given us this wonderful place to share so much. How one could not respect his brilliance is beyond me. C'mon, the guy is a lego master!!<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 26 April 2005<P>

i know i don't comment too much on here.  but i do read all of your works, and love many of them.  i have been coming in here since 97'.  i'm more committed to the blender then to any other thing in my life!  mostly because it has allowed me a creative expression in my writing that i would not have an outlet for.  <BR>
<BR>
i haven't had the experiences with friendships here that other people had, but that is mostly because i keep to myself.  i've only met one person from here, and that was a number of years ago.  but for any of you who would like to take a chance, please feel free to email me.  I love getting emails!  <BR>
<BR>
and kirk, don't ever think of closing this place down cause i don't know what the hell I would do! 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 April 2005<P>

Whitney~<BR>
<BR>
I'm glad to know you too!  You always make me smile. :)<BR>
<BR>
Love and dreaming hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=1627">Erika Carlson 29</a><BR>
Date: 26 April 2005<P>

<BR>
Kirk:<BR>
<BR>
I'm fairly certain it was one of those names...I wonder if maybe it's just that since I wrote them all, they all got put under my real name?  I don't know...it's not really a big deal anyway...but thank you for trying.  Also, thank you for having my poems on the classics page...I had been looking everywhere for one of them and was thrilled to death that it was here!
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 26 April 2005<P>

Erika, see if your username might be one of these:<BR>
<a href="http://loveblender.com/blend/authorsearch.cgi?username=dragon">http://loveblender.com/blend/authorsearch.cgi?username=dragon</a><BR>
<BR>
If that doesn't come up as a link, just copy/paste the whole http address into your browser's window.  Once at the page, you can click the names to see if your poem is hiding there.<BR>
<BR>
Cheers ~<BR>
<BR>
Madi
<HR>